
body
{
	
	background-repeat: repeat-x;
	overflow-x: hidden;
}
a
{
	color: #999933;
}
a:visited
{
	color: #999933;
}
a.imgLink
{
	color: white;
}
body.noMain
{
}
div#bg_containers  {background-color:white;
		background-repeat:repeat-x;	
		background-position:left top;
		border-bottom:solid 1px gray;
		position:relative;
		top:55px;
		left:-8px;
		width:105%;
		height:441px;
		z-index:50;}
div#bg_containers .bg1 {
		width:105%;
		height:441px;
	
		}
div#bg_containers .bg2 {
		width:105%;
		height:441px;
		 }
div#Menu
{
	height:90px;
	width:100%;
	position:absolute;
	top:0px;
	left:-0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:small;
	
	color:#0066cc;	
	border:solid 0px lime;	
	
	background-color:white;
	z-index:100;
	
	box-shadow: 0px 0px 10px 0px rgb(0, 0, 0);
}
img#logo
{
		position:relative;
		left:40px;
		top:15px;
}
table#Menu
{
	position:absolute;
	left:350px;
	top:20px;
	border-spacing:27px;
	z-index: 5000;

}

td.menuItem:hover
{
	cursor: pointer;
}

td.menuItem1 ul ul 						
{ 
        display:none; /*initially menu item is hidden*/
        position: absolute; /*absolute positioning is important for menu to float*/
}
td.menuItem1 ul table						
{ 
        display:none; /*initially menu item is hidden*/
        position: absolute; /*absolute positioning is important for menu to float*/
}
/* Hover effect for menu*/
td.menuItem1 ul:hover>ul			
{ 
	cursor: pointer;
	display:block;

	
}
td.menuItem1 ul:hover>table			
{ 
	cursor: pointer;
	display:block;

	
}
td.menuItem1 ul ul li:hover>li			
{ 
	cursor: pointer;
}
td.menuItem1 ul table tr:hover>td			
{ 
	cursor: pointer;
}
td.menuItem1 ul
        {
        	list-style:none;
        	margin:0; padding:0;
        	position: relative;
		
        }
td.menuItem1 ul ul li
{

border-style:solid;
border-width:1px;
background-color:white;
padding-bottom: 0.2em;

}
td.menuItem1 ul table tr td
{

border-style:solid;
border-width:1px;
background-color:white;
padding-bottom: 0.2em;

}

td.menuItem1 ul table tr td
{

padding-left:100px


}


	


p.nospace
{
 margin:0;
 padding:0;	
}

div#banner p
{
		font-family:arial;
		font-size:26px; 
		font-weight:bold;
		color:white;				
		position:relative;
		top:23px;
		left:95px;
}
div#subsMenu
{
	position: relative;
	
	border: solid 0px red;
	width: 100%;
	height: 250px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size:small;
	line-height:150%;
	color:#666666;
	z-index:999;
	top:50px;
        left:50px;
}
div#mainContent
{
	position: relative;
	
	border: solid 0px red;
	width: 100%;
	height: 250px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size:small;
	line-height:150%;
	color:#666666;
	z-index:999;
	top:30px;
}
h3
{
	font-size: large;
	color: #666666;
}
 h5
{
	color: #3399cc;
	font-size:small;
}

div#mainSection1
{
	position:relative;
	float:right;
	top:100px;
	right:0px;
	width:75%;
	
	border: solid 0px lime;
	z-index:1000;
}
div#pubsLogin
{
	position: relative;
	top:05px;
	border: solid 0px lime;
	width: 100%;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	color:#333333;
	z-index:99;
	border: solid 0px red;
}

div#mainContentType2
{
	position: relative;
	top:05px;
	border: solid 0px lime;
	width: 100%;
	height: 100%;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size: small;
	line-height:150%;
	color:#333333;
	z-index:99;
	border: solid 0px red;
	}
div#mainSectionType2
{
	position:relative;
	float: right;
	right: 31px;
	top:15px;
	width:67%;	
	border: solid 0px lime;
	z-index:1000;
}
div#contentText
{
	position: relative;	
	top:15px;
	width:100%;	
	border: solid 0px lime;
	z-index:1000;
}
div#sideImage
{
	float: left;
	position: relative;
	top:60px;
	left:10px;
	height: 700px;
	border: solid 1px #99cccc;
	background-color:white;
}
div#sideImage p
{
	width: 170px;
	border: solid 0px lime;
	padding: 7px 7px 7px 7px ;
	position: relative;
	left: 10px;
	top: 25px;
	color: #3333cc;
}
div#mainSection1 table
{
	border:solid 0px blue;	
}

div#footer
{
	position:relative;
	bottom:-178px;
	left:-45px;
	width:100%;
	height:145px;
	border:solid 0px lime;
	background-image:URL('img/footer.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	z-index:0;	
}


/*########## ROUNDED CORNERS ##########*/

table.round { margin-bottom:5px; }
table.round tr.roundTop { height:23px; }
table.round tr.roundTop td.roundTopLeft { background: url('img/roundTopLeft.png') no-repeat left top;
}
table.round tr.roundTop td.roundTopRight
{
    background: url('img/roundTopRight.png') no-repeat right top;
    width:5px;
}
table.round tr.roundMiddle { background-color:White; }
table.round tr.roundMiddle .roundContent 
{ 
    margin:2px; 
    padding:5px; 
}
table.round tr.roundMiddle td.roundMiddleLeft { background: White url(img/roundLeft.png) repeat-y left top; }
table.round tr.roundMiddle td.roundMiddleRight { background: White url(img/roundRight.png) repeat-y right top; }
table.round tr.roundBottom { height:5px; }
table.round tr.roundBottom td.roundBottomLeft { background: white url('img/roundBottomLeft.png') no-repeat left bottom;
}
table.round tr.roundBottom td.roundBottomRight { background: white url('img/roundBottomRight.png') no-repeat right bottom;
}
table.round tr.roundBottom td.roundBottomLeft .label
{
    font-style:italic; 
    margin-left:7px;
    margin-bottom:10px;
}
table.round tr.roundTop .label 
{
    float:left;
    width:auto;
    padding-left:10px;
    padding-top:5px;
    font-weight:bold;
    font-size:1.2em;
    color:#3399ff; 
}
table.round tr.roundTop .buttonExpand,
table.round tr.roundTop .buttonCollapse, 
table.round tr.roundTop .buttonClose 
{
    float:right;
    width:16px;
    height:16px;
    margin: 4px 0px 0px 2px;
}


#navigation {
	
	padding-top:15px;
	padding-bottom:-1px;
	padding-right:15px;
	padding-left:15px;

	clear:both;
	width:590px;
	height:20px;
	background-color:transparent;
	position:absolute;
	left:260px;
	top:20px;
	
	border:solid 0px lime;

}



ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding-top:-10px;
	padding-bottom:0px;
	padding-right:5px;
	padding-left:5px;
}


ul.nav-main {
	position: relative;
	z-index: 200;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;

}

li.menuDiv
{
border-left:solid 1px #9999cc;
	
}

ul.nav-main li {
	float:left;
	display:block;
	height: 51px;
	color:#0066cc;	
	font: 14px Arial, Helvetica, sans-serif;
	background: url(img/separator.gif) no-repeat right center;
	
	
}

ul.nav-main li a {
	display:block;
	padding: 16px 16px 16px 16px;
	height: 35px;
	color:#0066cc;	
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	vertical-align:25px;
}

ul.nav-main li a:hover {
	color:#0066cc;	
}



ul.nav-main *.list {
	padding-right: 0px;
background-color:none;
}



ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:0;
	top: 48px;
	left: -10px;
	z-index: 598;
		border-right: 1px solid #9999cc;
	border-bottom: 1px solid #9999cc;
	border-left: 1px solid #9999cc;
}


ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 27px;
	float: none;
	width:115px;
	border-bottom: 1px solid #9999cc;
	background: WHITE;
}

ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	width:115px;
	background: none;
	font: 12px Arial, Helvetica, sans-serif;	
}


li#seperator
			{
				
				position:relative;
				
				right:0px; 
				top:10px;
				border: solid 0px red;
			
				
			}
			a#rmLogo
			{
				
				position:relative;
				float:right;
				right:30px; 
				top:-50px;
				border: solid 0px red;
				
			}


	.BCI_Menu 
		{	color:Black;
			font-family:Arial;
			font-size:X-Small;
			text-decoration:none;
		}
	.BCI_Menu_Bold
		{	color:Black;
			font-family:Arial;
			font-size:X-Small;
			text-decoration:none;
            font-weight:bold;
		}
   .H2_White
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: large;
            color: #FFFFFF;
        }
    .H2_Blue
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: Medium;
    color: #003399;
    font-weight: bold;
}
    .std_Small_White
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: small;
        color: #FFFFFF;
    }
    .std_Small_Black
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #000000;
}
    .std_XSmall_Black
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #000000;
}
    .std_Small_Blue
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #003399;
}
    .std_XSmall_Blue
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #003399;
}
    .std_Small_Red
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #FF0000;
}
    .std_XSmall_Red
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #FF0000;
}
       .td_style4
        {
            width: 50;
            height: 20px;
            font-family: Arial;
            font-size: small;
            color: #000000;
        }
        .td_style5
        {
            width: 50;
            height: 20px;
            font-family: Arial;
            font-size: small;
            color: #000000;
        }
        .td_style6
        {
            width: 50;
            height: 20px;
            font-family: Arial;
            font-size: small;
            color: #000000;
        }
        .td_style7
        {
            width: 50;
            height: 32px;
            font-family: Arial;
            font-size: small;
            color: #000000;
        }
        .td_style8
        {
            height: 22px;
            font-family: Arial;
            font-size: small;
            color: #000000;
        }
        .td_style9
        {
            width: 50;
            height: 22px;
            font-family: Arial;
            font-size: small;
            color: #000000;
        }
        .td_styleHeading_87
        {
            width: 50;
            height: 22px;
            font-family: Arial;
            font-size: small;
            font-weight:bold;
            color: #000000;
        }
        .td_styleHeading_37
        {
            width: 37;
            height: 22px;
            font-family: Arial;
            font-size: small;
            font-weight:bold;
            color: #000000;
        }
        .td_styleBody_87
        {
            width: 50;
            height: 22px;
            font-family: Arial;
            font-size: small;
            color: #000000;
        }
        .td_styleBody_37
        {
            width: 37;
            height: 22px;
            font-family: Arial;
            font-size: small;
            color: #000000;
        }
       